Subject: Printing on Unix and preserving formatting

From: Arthur Snoke <[email-masked]>
Date: Mon, 18 Feb 2002 10:37:51 -0500 (EST)

I am using Pine on Sun/Solaris, and have long lamented the fact that I
cannot get formatted printed messages as one can get with Netscape on the
same system.  I followed the suggestion from this list to use a2ps, but
while it does a nice job of handling the header and a title=subject, it
still does not recognize enriched text formatting within the message.  Is
there a further option I can use with a2ps or another message which can
handle this?  Also, after printing, it gives me a screen which requires
that I enter an E to "exit viewer" to get back to my normal pine screen.
I have tried -q and --silent, but they only shorten the extra message,
they do not eliminate it.

Currently in my .pinerc I have

printer=a2ps -=mail -d --silent
personal-print-command=a2ps -=mail -d --silent

Thanks in advance,

Arthur Snoke
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------